## gate.creole
Interface ANNIEConstants

All Known Implementing Classes:
  APFormatExporter, OrthoMatcher, MainFrame.LoadANNIEWithDefaultsAction, MainFrame.LoadANNIEWithoutDefaultsAction, DocumentEditor

public interface ANNIEConstants

This interface defines constants used by the ANNIE processing resources.

Field Summary
`static String` `ANNOTATION_COREF_FEATURE_NAME` The name of the feature on Annotations that holds coreference matches.
`static String` `DOCUMENT_COREF_FEATURE_NAME` The name of the feature on Documents that holds coreference matches.
`static String[]` `PR_NAMES` This is an array of strings containing all class names for all ANNIE PRs

Field Detail

### PR_NAMES

    public static final String[] PR_NAMES

  This is an array of strings containing all class names for all ANNIE PRs

### DOCUMENT_COREF_FEATURE_NAME

    public static final String DOCUMENT_COREF_FEATURE_NAME

  The name of the feature on Documents that holds coreference matches.

### ANNOTATION_COREF_FEATURE_NAME

    public static final String ANNOTATION_COREF_FEATURE_NAME

  The name of the feature on Annotations that holds coreference matches.